body {
  font-family:'proxima_nova_rgregular';
}

a:hover, a:focus{
	outline: medium none;
	text-decoration:none;
}

h1,h2,h3,h4,h5,h6{
	margin-top:0;
	font-weight:bold;
}
p{
	margin:0;
}
img{
	max-width:100%;
}
.show_mobile{
	display:none;
}
.hide_mobile{
	display:block;
}
.margin-top-150 {
	margin-top: 150px;
}
/** Morphext Style **/

.modal-back {
    background: #dc2697 none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
    display: none;
}

.modal-back h1 {
    bottom: 0;
    color: white;
    font-family: proxima_novablack;
    font-size: 7vw;
    font-weight: lighter;
    height: 135px;
    left: 0;
    margin: auto;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
    z-index: 2000;
}
.morphext {
	display: none;
}

/********************/


	/* HOME PAGE */
	
header {
  position:relative;
}
.logo {
  left: 40px;
  position: fixed;
  top: 35px;
  z-index: 99;
}
.logo > a {
  color: #FFFFFF;
  font-family: 'ralewaysemibold';
  font-size: 51px;
  letter-spacing: 12px;
  line-height:1;
}

header > .logo > a{
	font-size: 60px;
}
header .logo > a > span{
	display: block;
	font-family: 'ralewaylight';
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 8px;
	text-align: center;
	text-transform: uppercase;	
}
.menu-toggle{
	cursor: pointer;
	font-size: 18px;
	right: 31px;
	top:50px;
	outline: medium none;
	position: fixed;
	z-index: 2;
  -webkit-transition: color 0.5s;
    transition: color 0.5s; 
	z-index:9999;
}
.menu-toggle ul{
	display: inline-block;
	list-style: none outside none;
	vertical-align: middle;
	width: 50px;
	padding:0;
}
.menu-toggle ul li{
  background-color: #FFFFFF;
  height: 6px;
  border-radius: 3px;
  margin-top:7px;
  opacity: 1;
  -webkit-transform: rotate(0) translateX(0) translateY(0);
   -ms-transform: rotate(0) translateX(0) translateY(0);
   transform: rotate(0) translateX(0) translateY(0);
  -webkit-transition: background-color 0.5s, -webkit-transform 0.5s, opacity 0.5s;
    transition: background-color 0.5s ease 0s, transform 0.5s ease 0s, opacity 0.5s ease 0s;
}
.menu-toggle ul li:first-child {
  margin-top: 0;
}
.menu-toggle.menu_open ul li:first-child {
  -webkit-transform: rotate(45deg) translateX(6px) translateY(12px);
    -ms-transform: rotate(45deg) translateX(6px) translateY(12px);
    transform: rotate(45deg) translateX(6px) translateY(12px);
}
.menu-toggle.menu_open ul li:nth-child(2) {
  opacity: 0;
}
.menu-toggle.menu_open ul li:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateX(6px) translateY(-12px);
    -ms-transform: rotate(-45deg) translateX(6px) translateY(-12px);
    transform: rotate(-45deg) translateX(6px) translateY(-12px);
}

.top-nav {
    background-color: rgba(236,65,99,0.9);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
	padding-top: 50px;
    top: 0;
    width: 100%;
    z-index: 999;
}
.top-nav ul.nav{}
.top-nav ul.nav li{
	margin-top:40px;
	text-align:center;
}
.top-nav ul.nav li a{
	color:#FFFFFF;
	font-size:60px;
	font-family: 'proxima_novablack';
	font-style: italic;
	text-transform:uppercase;
	letter-spacing: -4px;
	padding:0;
	line-height: 1;
}
.top-nav ul.nav li a:hover , .top-nav ul.nav li a:focus{
  background-color: rgba(0, 0, 0, 0);
}

.section-top {
	position: relative;	
}

.section-top > h1 {
	bottom: 6%;
	font-family: 'proxima_novaextrabold';
	font-size: 48px;
	font-style: italic;
	left: 5%;
	margin: 0;
	position: absolute;
	text-transform: uppercase;
	z-index:9;
	color: white;
}


.section-one {
  background-color: #DBDBDB;
  color: #000000;
  padding: 88px 0 135px;
  text-align: center;
}
.section-one h1 , .conatct_content h1 , .team-section h1{
	font-family: 'ralewayextrabold';
	font-size: 60px;
	font-weight: 900;
	letter-spacing: 10px;
	text-transform: uppercase;
}
.section-one h2{
	font-family: 'ralewaysemibold';
	font-size: 48px;
	text-transform: uppercase;
	margin-bottom:48px;
}
.section-one p{
	font-size: 24px;
	margin-bottom:80px;	
}
.view_work {
  margin-bottom: 100px;
}

.section-two {
  background: url("images/ash-bg.jpg") no-repeat fixed 0 0 / cover  rgba(0, 0, 0, 0);
  padding: 125px 0;
  text-align:center;
}
.section-two h1 , .section-three h1{
	font-family: 'proxima_novaextrabold';
	font-size: 60px;
	text-transform: uppercase;
	margin-bottom:40px;
	margin-top: 14%;
}
.section-two h2 , .section-three h2{
	margin-bottom:90px;
}
	/* Buttons */
.view_btn > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: inline-block;
  border: 2px solid #FFFFFF;
  font-size: 18px;
  height: 60px;
  line-height: 1;
  text-align: center;
  padding: 19px 0 0;
  width: 215px;
}
.view_btn.view_work > a {
  border-color: #000000;
  color: #000000;
}
.section-four .view_btn > a , .view_btn.view_work > a {
  width: 277px;
}
.view_btn > a:hover {
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    color: #000000;
	transition: background-color 0.5s, color 0.9s;
}

.section-three {
  background: url("images/blue-bg.jpg") no-repeat fixed 0 0 / cover  rgba(0, 0, 0, 0);
  padding: 125px 0;
  text-align:center;
}

.section-four {
  background: url("images/yellow-bg.jpg") no-repeat fixed center bottom / 100% auto #FAD24C;
  padding: 125px 0;
  text-align:center;
}
.section-four h1{
    font-family: 'proxima_novaextrabold';
    font-style: italic;
    font-weight: 900;
    letter-spacing: 5px;
    margin-bottom: 40px;
	line-height: 1.3;
    text-transform: uppercase;
}


	/* ========== SERVICES PAGE =========== */
.service_header .logo > a {
  color: #000000;
}
.service_header .menu-toggle ul li{
	background-color:#000000;
}	
.serv-section {
  background-color:#FFFFFF;
  color: #000000;
  line-height: 1.7;
  padding: 60px 0 190px;
}
.serv-section h1 {
  font-family: 'proxima_novablack';
  letter-spacing: 10px;
  margin-bottom: 110px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
}
.serv-section h2 {
  font-family: 'proxima_novablack';
  margin-bottom: 30px;
  letter-spacing: 1px;  
  text-transform: uppercase;
  font-weight: normal;
}
.serv-section p {
	margin-bottom:30px;
}
.serv_list > ul {
  float: right;
  list-style: none outside none;
  padding: 67px 25px 0 0;
}
.serv_list > ul li{
	font-size:18px;
}
.serv_list > ul li:before {
    content: "+";
    font-weight: bold;
    padding: 0 6px 0 0;
}
.serv-section-grey.serv-section {
  background-color: #E1E1E1;
}
.case-study-section-two{
  border-bottom: 1px solid #343A41;
}	



	/* ========== PORTFOLIO PAGE =========== */
.portfolio_header .logo > a {
  color: #DC2697;
}
.portfolio_header .menu-toggle ul li{
	background-color:#DC2697;
}	
.port-sections , .case-study-section{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  text-align: center;
  padding-bottom:145px;
}	
.port-sections h1 , .case-study-section h1 {
  font-family: 'proxima_novaextrabold';
  font-size: 148px;
  line-height: 1;
  margin: 20% 0 0;
}
.port-sections h2 , .case-study-section h2 {
	font-family: 'proxima_nova_rgbold';
	margin:30px 0 50px;
	line-height: 1;
	text-transform: uppercase;
}
.section-four.port-section-six , .section-four.case-study-section-three{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}


	/* ========== PORTFOLIO-SUB PAGE =========== */
.port_sub_header .logo > a {
  color: #FC5474;
}
.port_sub_header .menu-toggle ul li{
	background-color:#FC5474;
}
.port-sub-section-two {
	color: #000000;
	padding: 78px 0 90px;
	text-align: center;
}
.port-sub-section-two h1{
	color:#FC5474;
	font-family: 'proxima_nova_rgbold';
	font-size:80px;
	font-style:italic;
	letter-spacing: 8px;
	line-height:1;
}	
.port-sub-section-two h2{
	line-height:1;
	margin-bottom:100px;
}	
.port-sub-section-two p{
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    padding: 0 12%;
}
.port-sub-section-two .view_btn {
	margin-top:60px;
}
.port-sub-section-two .view_btn > a {
  border: 2px solid #000000;
  color: #000000;
}


	/* ========== CASE-STUDY PAGE =========== */
.case_study_header .logo > a {
  color: #E1C8E7;
}
.case_study_header .menu-toggle ul li{
	background-color:#E1C8E7;
}

	/* ========== CASE-STUDY-SUB PAGE =========== */
.case_sub_header .logo > a {
  color: #F4E95D;
}
.case_sub_header .menu-toggle ul li{
	background-color:#F4E95D;
}
.case-sub-section-two {
  color: #000000;
  padding-top: 70px;
}
.case-sub-section-two > .container {
	text-align:center;
}
.case-sub-section-two > .container > h1 {
  color: #F4E95D;
  font-family: 'proxima_nova_rgbold';
  font-size: 80px;
  font-style: italic;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 180px;
}
.case-sub-section-two > .container > h2 {
  font-family: 'proxima_nova_rgbold';
  line-height: 1;
  position: relative;
  text-transform: uppercase;
  display: inline-block;
}
.case-sub-section-two > .container > h3 {
  font-size: 25px;
  font-family: 'proxima_nova_rgbold';
  font-style: italic;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin:40px 0 150px;
}
.case-sub-section-two > .container > h3 > span{
    display: block;
    font-family: 'proxima_nova_rgregular';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 3;
}	
.case-sub-section-two > .container > h2 > .pin_icon1 , .case-sub-section-two > .container > h2 > .pin_icon2  {
    font-size: 140px;
    font-style: italic;
    position: absolute;
}
.case-sub-section-two > .container > h2 > .pin_icon1 {
    left: -115px;
	top: -54px;
}
.case-sub-section-two > .container > h2 > .pin_icon2 {
    right: -28px;
    top: 63px;
}
.case-sub-row {
  border-top: 1px solid #ebebeb;
  padding: 30px 0;
}
.case_sub_left_col > p {
  font-family: 'proxima_novaextrabold';
  font-size: 18px;
  font-style: italic;
  text-transform: uppercase;
}
.case_sub_right_col > a {
  color: #000000;
  text-decoration: underline;
}
.carousel-indicators li , .carousel-indicators .active{
  height: 20px;
  margin: 6px;
  width: 20px;
}
.case-sub-section-one .carousel-indicators li , .case-sub-section-one .carousel-indicators .active{
  border: 2px solid #F4E95D;
}
.port-sub-section-one .carousel-indicators li , .port-sub-section-one .carousel-indicators .active{
  border: 2px solid #FC5474;
}
.case-sub-section-one .carousel-indicators .active{
	background-color:#F4E95D;
}
.port-sub-section-one .carousel-indicators .active{
	background-color:#FC5474;
}
	
	/* ========== BLOG PAGE =========== */

.blog-section .container {
	border-bottom: 1px solid #999;
}
.blog-section .row {
	padding: 50px 0;
}
.blog-section h1.title {
	font-family: 'proxima_nova_rgregular';
	font-size: 36px;
	color: #cedc00;
	font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
}
.blog-section h3 {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: black;
	text-transform: uppercase;
}
.blog-section p.excerpt {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: black;
	line-height: 20px;
	padding: 30px 0;
	color: #000;
}
.blog-section .readmore {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: #cedc00;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
}

   /*============ Single Blog Page ==============*/
.blog-sub-section-one .carousel-indicators li , .blog-sub-section-one .carousel-indicators .active{
  border: 2px solid #FC5474;
  margin-top: 400px;
}
.blog-sub-section-one .carousel-indicators .active{
	background-color: #fc5474;
}
.single-blog-section .meta-data h3 {
	font-weight: unset;
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: black;
	text-transform: uppercase;
}
.single-blog-section h1.title {
	color: #fc5474;
	font-size: 36px;
	font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'proxima_nova_rgregular';	
	
}
.single-blog-section .content p {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: black;
	line-height: 25px;
	letter-spacing: 1px;
	color: #000;
}
.single-blog-section .container .row.content{
	border-bottom: 1px solid #999;
}
.single-blog-section .row {
	padding: 50px 0;
}
a.back-btn {
	color: #000;
	padding: 15px 30px;
	border: 1px solid #000;
	text-transform: uppercase;
	background-color: tranparent;
	font-size: 20px;
}
.blog_social {
	float: right;
}

.blog_social > a {
	margin: 0 8px;
	display: inline-block;
	color: #fe3234;
	width: 39px;
	height: 39px;
	font-size: 20px;
	padding: 5px;
	border-radius: 50%;
	border: 1px solid #fe3234;
}
.blog_social > a.share-text {
	color: black;
	width: auto;
	border: none;
	font-size: 18px;
}

.carousel-inner .item h1.slider-text {
	color: #fe3234;
	font-size: 50px;
	bottom: 20px;
	left: 50px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	position: absolute;
	font-family: 'proxima_nova_rgbold';
}
	
	
	/* ========== CONTACT PAGE =========== */
.contact_header .logo > a {
  color: #9AE7D9;
}
.contact_header .menu-toggle ul li{
	background-color:#9AE7D9;
}	
.conatct_content h1{
    color: #000000;
    margin-bottom: 100px;
    text-align: center;
}		
.conatct_content h2{
    color: #000000;
    margin-bottom: 100px;
	font-size:48px;
	line-height: 1.5;
    text-align: center;
	font-family: 'proxima_nova_rgbold';
}		
	
.section-contact > footer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.conatct_content {
  background-color: rgba(238, 238, 238, 0.8);
  padding: 60px 0;
}
.contact_input {
  float: left;
  width: 48% !important;
}
.contact_textarea {
  float: right;
  width: 50% !important;
  margin-top: -311px;
}
.gform_wrapper {
	color: #000 !important;  
}

.gfield_error.contact_textarea {
	margin-top: -527px !important;
}
.contact_input input, .contact_textarea textarea{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #B0B0B0;
  color: #000000;
  font-family: 'proxima_nova_rgbold' !important;
  font-size: 24px !important;
  line-height: 1;
  padding: 0 0 0 40px !important;
  width: 100% !important;
}
.contact_input input{
  height: 84px;
  margin-bottom: 15px;
}
.contact_input input:focus , .contact_textarea textarea:focus{
	border:2px solid #9ae7d9;
}
.contact_textarea textarea{
	padding-top:40px !important;
	height: 290px !important;
	resize: none;
}
.conatct_form input[type="submit"] {
  background-color: #9AE7D9;
  font-family: 'proxima_nova_rgbold' !important;
  border: medium none;
  font-size: 18px !important;
  height: 84px;
  margin-top: 15px;
  margin-bottom: 40px;
  width: 100%;
  text-transform: uppercase;
}
::-webkit-input-placeholder {
   color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
:-ms-input-placeholder {  
   color: #000000;  
}
	

	/* ========== TEAM PAGE =========== */
.team_header .logo > a {
  color: #0098CE;
}
.team_header .menu-toggle ul li{
	background-color:#0098CE;
}	
.team-section {
  color: #000000;
  text-align:center;
  padding:80px 0 0;
  border-bottom: 1px solid #343A41;
}
.team-section h1 {
  margin-bottom: 60px;
}
.team-section > .container > p{
    font-size: 24px;
    margin-bottom: 90px;	
}
.team_content {
  margin: 0 auto 30px;
  width: 294px;
}
.team_content > h3 {
  font-family: 'proxima_novablack';
  font-weight: normal;
  margin: 30px 0 5px;
}
.team_content > span {
	color:#7FBBC5;
	font-size:18px;
	line-height: 1;
}
.team_content > p {
    line-height: 1.6;
    margin: 20px 0 25px;
    text-align: left;
	min-height: 134px;
}	
.team_social > a {
  margin: 0 8px;
}




	/* FOOTER */
footer{
	background: url("images/footer-bg.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
  	clear: both;
}
footer .container{
	padding:0 30px;
}
.footer-top{
	background-color: rgba(238, 238, 238, 0.8);
	padding:40px 0;
}
.conatct_info{}
.conatct_info ul{
	overflow: hidden;
	padding: 0;
	margin:0;
}
.conatct_info ul li{
	border-right: 2px solid #97C7CF;
	color: #000000;
	float: left;
	font-size: 19px;
	list-style: none outside none;
	margin-right: 17px;
	padding-bottom: 5px;
	padding-right: 17px;
	padding-top: 5px;
}
.conatct_info ul li:last-child{
	margin-right:0;
	padding-right:0;
	border-right: medium none;
}
.conatct_info ul li span{
	color:#97C7CF;
	font-family: 'proxima_novablack';
}
.conatct_info ul li a{
	color:#000;
}

.footer-bottom{
	padding:50px 0;
}
.copyright {
  float: left;
  position: relative;
  font-family: 'proxima_nova_rgbold';
}
.copyright:before {
  background-color: #97C7CF;
  bottom: -10px;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  width: 27%;
}
.social-net {
  float: right;
}
.social-net > a {
  margin: 0 12px;
}



	/* ==================== Responsive ======================= */

@media (min-width: 1200px) {
	.container {
	    width: 1180px;
	}
	.section-top >.banner{
		width:100%;
	}
	.team-section > .container {
	  width: 1030px;
	}
	
	.case-sub-section-one img, .blog-sub-section-one img, .port-sub-section-one img{
		width:100%;
	}

}


/*Desktop Screen 1024px  */

@media only screen and (min-width:992px) and (max-width:1199px) {
.section-top > h1 {
  font-size: 40px;
}
.top-nav ul.nav li a {
  font-size: 45px;
}
.top-nav ul.nav li {
  margin-top: 35px;
}
.section-two , .section-three{
  background-position: center center;
}
.section-four {
  background-position: center bottom;
}
.conatct_info ul li {
  font-size: 16px;
}
footer {
  background-size: cover;
}

}



/* Tablet Layout: 768px.  */

@media only screen and (min-width:768px) and (max-width:991px) {
.section-top > h1 {
  font-size: 30px;
}
header > .logo > a{
	font-size: 36px;
}
header .logo > a > span {
  font-size: 8px;
}
.top-nav ul.nav li {
  margin-top: 30px;
}
.top-nav ul.nav li a {
  font-size: 45px;
}

.section-one h1 {
  font-size: 50px;
  letter-spacing: 18px;
}
.section-one h2 {
  font-size: 35px;
  letter-spacing: 6px;
}
.section-one p {
  font-size: 22px;
}

.section-two , .section-three{
  background-position: center center;
}
.section-four {
  background-position: center bottom;
}
.conatct_info ul {
  text-align: center;
}
.conatct_info ul li {
    display: inline-block;
    float: none;
}
.conatct_info ul li:first-child {
    border-right: medium none;
    margin-right: 0;
    padding-right: 0;
}

footer {
  background-size: cover;
}
.copyright {
  font-size: 13px;
}
.social-net > a {
  margin: 0 7px;
}
.social-net img {
  height: 30px;
  width: auto;
}

	/* ======== PORTFOLIO PAGE ========= */
.port-sections h1 , .case-study-section h1{
  font-size: 100px;
}

	/* ======== CASE-STUDY-SUB PAGE ========= */
.case-sub-section-two > .container > h1 {
  font-size: 50px;
  margin-bottom: 90px;
}
.case-sub-section-two > .container > h2 {
  font-size: 24px;
}
.case-sub-section-two > .container > h2 > .pin_icon1, .case-sub-section-two > .container > h2 > .pin_icon2 {
  font-size: 115px;
}
.case-sub-section-two > .container > h2 > .pin_icon1 {
  left: -67px;
}
.case-sub-section-two > .container > h2 > .pin_icon2 {
  right: -3px;
}

	/* ======== TEAM PAGE ========= */
.team_content {
  width: 100%;
}
.team-section h1 {
  font-size: 50px;
  letter-spacing: 15px;
}
.team-section > .container > p {
  font-size: 22px;
}
.team_content > h3 {
  font-size: 20px;
}

	/* ======== Services PAGE ========= */
.service_header {
  background-color: #ABE7C5;
  padding-top: 45px;
}

}


/* Mobile Layout: 480px.  */

@media only screen and (max-width:767px) {
	header {
	  background-color: #C4C4C4;
	}
	.show_mobile{
		display:block;
	}
	.hide_mobile{
		display:none;
	}
	.margin-top-150 {
		margin-top: 30px;
	}	
	header > .logo > a{
		font-size: 30px;
	}
	header > .logo{
		z-index:9999;
		left: 20px;
		top: 15px;
	}
	header .logo > a > span {
	  font-size: 8px;
	}
	.menu-toggle {
	  top: 20px;
	  right: 20px;
	}
	.menu-toggle ul {
	  width: 36px;
	}
	.menu-toggle ul li {
	  height: 4px;
	}
	.menu-toggle.menu_open ul li:first-child {
	  -webkit-transform: rotate(45deg) translateX(4px) translateY(10px);
	  -ms-transform: rotate(45deg) translateX(4px) translateY(10px);
	  transform: rotate(45deg) translateX(4px) translateY(10px);
	}
	.top-nav {
	  padding-top: 130px;
	}
	.top-nav ul.nav li a {
	  font-size: 36px;
	}
	.top-nav ul.nav li {
	  margin-top: 30px;
	}
	.social_net_mob {
	  bottom: 0;
	  left: 0;
	  padding-bottom: 40px;
	  position: absolute;
	  text-align: center;
	  width: 100%;
	}
	.social_net_mob > a {
		margin:0 5px;
	}
	.social_net_mob img {
	  height: 25px;
	  width: auto;
	}
	.section-top {
	  background-color: #c4c4c4;
	}
	.section-top > h3 {
	  clear: both;
	  color: #fff;
	  font-family: 'ralewaysemibold';
	  font-size: 25px;
	  letter-spacing: 3px;
	  font-weight: 600;
	  padding: 50% 0;
	  text-align: center;
	  text-transform: uppercase;
	  margin-bottom:0;
	}
	
	.section-one {
	  padding-top: 0;
	}
	.section-one > .sec_one_white {
	  background-color: #FFFFFF;
	  padding: 90px 0;
	}
	.section-one > .sec_one_white h1{
	    font-family: 'proxima_novablack';
	    font-size: 33px;
	    letter-spacing: normal;
	    margin: 0;
	}
	.section-one > .sec_one_white p{
	    font-family: 'proxima_novablack';
	    font-size: 16px;
	    letter-spacing: normal;
	    margin: 20px 0 0 0;
		text-transform:uppercase;
	}
	.section-one .container h1 {
	  font-size: 37px;
	  letter-spacing: 15px;
	  padding-top: 50px;
	}
	.section-one .container h2 {
	  font-size: 25px;
	  letter-spacing: 5px;
	  padding-top: 40px;
	}
	.sec-one-img {
	  padding: 0 20px;
	}
	
	.section-two {
	    background-color: #626262;
	    background-position: center center;
	    background-size: auto 64%;
	    padding: 80px 0;
	}
	.section-two h1{
	  font-size: 45px;
	  margin-top: 0;
	  margin-bottom: 70px;
	}
	.section-two h2{
	  font-size: 16px;
	  line-height: 1.3;
	}
	.view_btn > a , .section-four .view_btn > a{
	  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	  border: 2px solid #FFFFFF;
	  color: #FFFFFF;
	  height: 56px;
	  padding: 16px 0 0;
	  width: 275px;
	}
	
	.section-four {
	  background-position: center bottom;
	  background-size: 210% auto;
	  padding: 78px 0 55px;
	}
	.section-four h1 {
	  font-size: 24px;
	  margin-bottom: 100px;
	}
	
	footer {
	  background: url("images/footer-bg-mob.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
	}
	.footer-top {
	  padding:10px 0;
	  text-align:center;
	}
	.conatct_info_mob > p {
	  color: #030303;
	  font-size: 22px;
	  margin-top: 25px;
	  line-height:1.2;
	}
	.conatct_info_mob > p > span{
	    color: #97C7CF;
		font-family: 'proxima_nova_rgbold';
	}
	.conatct_info_mob > p > a{
	  color: #030303;
	}
	.footer-bottom {
	  padding: 25px 0 30px;
	}
	.social-net {
	  float: none;
	  text-align: center;
	  width: 100%;
	}
	
		/* ======== Services page ======== */
	.service_header {
	  background-color: #ABE7C5;
	  padding-top: 45px;
	}	
	.serv-section{
		padding-bottom:50px;
	}	
	.serv-section h1 {
	  font-size: 30px;
	  margin-bottom: 50px;
	  letter-spacing: 8px;
	}
	.serv-section h2 {
	  font-size: 20px;
	}
	.serv_list > ul {
	  float: none;
	  padding-top: 0;
	}
	
		/* ======== PORTFOLIO PAGE ========= */
	.port-sections h1 , .port-sub-section-two h1 , .case-study-section h1{
	  font-size: 50px;
	}
	.port-sub-section-two h2 {
	  margin-bottom: 50px;
	}
	
	/*============ Blog page ============*/
	
	.blog-section h1.title {
		margin-top: 20px;	
	}
	.blog_social {
		float: unset;
	}
	.single-blog-section h1.title {
		font-size: 45px;	
	}	
	.single-blog-section .container .row.content {
		padding-top: 0;	
	}
	.single-blog-section .content p {
		padding-top: 30px;	
	}
	.carousel-inner .item h1.slider-text {
		bottom: 0;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		height: 100px;	
		font-size: 30px;
	}

	
		/* ======== CONTACT PAGE ========= */
	.conatct_content h1{
	  font-size: 40px;
	  margin-bottom: 50px;
	}	
	.conatct_content h2{
		font-size:30px;
	}
	.contact_input , .contact_textarea {
	  float: none;
	  width: 100% !important;
	}
	.contact_textarea, .gfield_error.contact_textarea {
		margin-top: 0 !important;	
	}
	.contact_input input {
	  height: 64px !important;
	}
	.contact_textarea textarea {
		height: 230px !important;	
	}
	
		/* ======== CASE-STUDY-SUB PAGE ========= */
	.case-sub-section-two > .container > h1 {
	  font-size: 35px;
	  margin-bottom: 50px;
	}
	.case-sub-section-two > .container > h2 {
	  font-size: 16px;
	}
	.case-sub-section-two > .container > h2 > .pin_icon1, .case-sub-section-two > .container > h2 > .pin_icon2 {
	  font-size: 60px;
	}
	.case-sub-section-two > .container > h2 > .pin_icon1 {
	    left: -26px;
	    top: -30px;
	}
	.case-sub-section-two > .container > h2 > .pin_icon2 {
	    right: 16px;
	    top: 37px;
	}
	.case-sub-section-two > .container > h3{
		margin-bottom:50px;
	}
	.case_sub_left_col {
	  margin-bottom: 20px;
	}
	
		/* ======== TEAM PAGE ========= */
	.team-section h1 {
	    font-size: 36px;
	    letter-spacing: 8px;
	}
	.team-section > .container > p {
	  font-size: 22px;
	}
	.team_content > h3 {
	  font-size: 20px;
	}
	
	
}


/* Wide Mobile Layout: 320px.  */

@media only screen and (max-width:479px) {
	.top-nav {
	  padding-top: 90px;
	}
	.top-nav ul.nav li a {
	  font-size: 30px;
	  letter-spacing: -2px;
	}
	.margin-top-150 {
		margin-top: 0px;
	}	
	header > .logo {
	  line-height: 1;
	  top: 7px;
	}
	header > .logo > a {
	  font-size: 20px;
	}
	header .logo > a > span {
	  display:none;
	}
	.menu-toggle {
	  top: 15px;
	}
	.social_net_mob {
	  padding-bottom: 25px;
	}
	footer {
	  background-size: auto 100%;
	}
	.social-net > a {
	  margin: 0 6px;
	}
	.social-net img {
	  height: 25px;
	}
	
		/* ======== PORTFOLIO PAGE ========= */
	.port-sub-section-two h1 {
	  font-size: 35px;
	}
	.port-sub-section-two h2 {
	  font-size: 25px;
	}
	
	
		/* ======== CONTACT PAGE ========= */
	.conatct_content h1 {
	  letter-spacing: 10px;
	}
	.conatct_content h2 {
	  font-size: 20px;
	}
	.contact_inputs > input, .contact_msg > textarea {
	  font-size: 18px;
	}
	
		/* ======== CASE-STUDY-SUB PAGE ========= */
	.case-sub-section-two > .container > h2 > .pin_icon1 {
	  left: -16px;
	}	
	.case-sub-section-two > .container > h2 > .pin_icon2 {
	  top: 82px;
	}
	.case-sub-section-one .carousel-indicators , .port-sub-section-one .carousel-indicators {
	  bottom: -9px;
	}	

}

.postid-43 .port-sub-section-two .view_btn {
	display: none;
}

